Jump to content
Sign in to follow this  
Guest Asterix

Redlabel Via-cam

Recommended Posts

Guest Asterix

'k heb hier een Viaccess module (redlabel) maar.....de software die erin geschoten is, is de soft van een blacklabel geeft in menu aan:

Version 1.20

Biosversion 1.09.

Kennelijk heeft iemand "handig" proberen te zijn.

Vraag: op de achterzijde staat P/N 900167 welke versie cam is dit en vooral welke soft er in hoort ?

 

cu Asterix

Share this post


Link to post
Guest Huh??

Zoek eens "Paris Premiere" , stop de cam in de ontvanger, schakel hem uit en dan weer aan.

Misschien heb je geluk en wordt hij weer via satelliet weer geupd naar red 483 ofzo.

Succ6

Share this post


Link to post
Guest geinponem

er zijn ook blacklabel cams met de redlabel sticker geweest,hier is niet mee geklooid of zo maar zijn op deze manier origineel geleverd.

 

 

grtz

Share this post


Link to post
Guest spysat

kan kloppen, er is ook een viaccess ci met oude chipset op de markt met een rode sticker.

daarom is de naam black of redcam niet correct.

dus het is zeer goed mogelijk dat je toch een oude viacam hebt.

Share this post


Link to post
Guest geinponem

aangezien de hardware van de 2 cams volledig verschillend is kun je de firm niet uitwissellen en mag je er dus van uitgaan dat als je een fw behorend bij de blackseries aantreft dat het ook een black is ,anders zou hij het niet meer doen.

 

grtz

Share this post


Link to post
Guest activ

Er zijn ook met de oude hardware bij de laatste lichting rode stikkers opgegaan dus het onderscheid black en red ci klopt niet 100%. Kans is dus groot dat het gewoon 1 met de oude hardware is.

Share this post


Link to post
Guest Elroy

Als het partnummer (P/N) inderdaad 900167 is dan betreft dat de volgende CI:

 

Viaccess / TPSCrypt (Black) versie 1.2

 

Overigens heeft versie 1.1 als P/N: 780-0007-02.

 

Het is dus een common interface voor viaccess 1 en TPSCrypt.

Versie 1.1 en 1.2 kun je niet upgraden naar v4.77, v4.78, v4.81 of v4.83 vanwege het verschil in chips. Als je het toch probeert loop je het risico dat je de module onherstelbaar beschadigd.

 

Deze CI ondersteunt de huidige TPS streaming niet ofschoon SCM bezig is de nieuwe versie van de Viaccess Encryptie software exclusief voor TPS abonnees beschikbaar te maken.

 

Beetje uitgebreid antwoord, maar ik hoop dat je er wat aan hebt.

 

Beep...beep...beep

Elroy

http://..... {mag niet meer}

Share this post


Link to post
Sign in to follow this  




  • Hosting Fun

×
×
  • Create New...

Important Information

By clicking the accept button you specifically agree to our Terms of Use and Privacy Policy. We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue. If you don't agree, please leave this site.